<div class="typography">
	<div class="page__list">
		<div class="inner">
			<div><a href="home.html" title="Главная">home.html - Главная</a></div>
			<div><a href="catalog.html" title="Каталог">catalog.html - Каталог</a></div>
			<div><a href="catalog-category.html" title="Каталог Категории">catalog-category.html - Каталог Категории</a></div>
			<div><a href="catalog-periphery.html" title="Каталог Категории">catalog-periphery.html - Каталог Переферия</a></div>
			<div><a href="search.html" title="Поиск">search.html - Поиск</a></div>
			<div><a href="search-no-result.html" title="Поиск">search-no-result.html - Поиск</a></div>
			<div><a href="catalog-game.html" title="Пк под игру">catalog-game.html - Пк под игру</a></div>
			<div><a href="detalic-pk.html" title="Детальная пк">detalic-pk.html - Детальная пк</a></div>
			<div><a href="detalic-periphery.html" title="Детальная переферия">detalic-periphery.html - Детальная переферия</a></div>
			<div><a href="detalic-game.html" title="Детальная пк для игры">detalic-game.html - Детальная пк для игры</a></div>
			<div><a href="configurator.html" title="Конфигуратор">configurator.html - Конфигуратор</a></div>
			<div><a href="contacts.html" title="Контакты">contacts.html - Контакты</a></div>
			<div><a href="basket.html" title="Корзина">basket.html - Корзина</a></div>
			<div><a href="faq.html" title="faq">faq.html - faq</a></div>
			<div><a href="article-list.html" title="Статьи список">article-list.html - Статьи список</a></div>
			<div><a href="article.html" title="Статьи">article.html - Статьи</a></div>
			<div><a href="about.html" title="О компании">about.html - О компании</a></div>
			<div><a href="404.html" title="404">404.html - 404</a></div>
			<div><a href="reviews.html" title="Отзывы">reviews.html - Отзывы</a></div>
		</div>
	</div>
</div>